Subject: Re: Missing X-server?
From: Christopher Faylor <[email-masked]>
To: Hans van Zijst <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Apr 2001 15:24:34 -0400

On Wed, Apr 18, 2001 at 01:58:16PM +0100, Hans van Zijst wrote:
>I seem to be missing the one thing I need most: the
>X-server in Cygwin. The documentation talks about
>/usr/X11R6/bin/startxwin.bat but that's one file I
>don't have. I don't even have /usr/X11R6. Am I doing
>something wrong, or did something go wrong in the
>installation?

You're doing something wrong.  You're posting to the
wrong mailing list.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple